nvmlEventData_t(3)

NAME
nvmlEventData_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlDevice_t device
Specific device where the event occurred.
unsigned long long eventType
Information about what specific event occurred.
unsigned long long eventData
Stores XID error for the device in the event of nvmlEventTypeXidCriticalError,.
unsigned int gpuInstanceId
If MIG is enabled and nvmlEventTypeXidCriticalError event is attributable to a GPU.
unsigned int computeInstanceId
If MIG is enabled and nvmlEventTypeXidCriticalError event is attributable to a.

Detailed Description

Information about occurred event

Author

Generated automatically by Doxygen for NVML from the source code.